body {
    margin: 0;
}

:root {
    font-size: 10px;
    font-family: 'Rosario', sans-serif;
}

.header {
    background-color: #000;
    width: 100%;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header {
    position: sticky;
    top: 0;
    z-index: 1;
}

.logo {
    width: 20%;
    background-color: #FFFBFB;
}

div img {
    width: 100%;
}
.nav {
    list-style: none;
    display: flex;
}

.nav_item>a {
    text-decoration: none;
    font-weight: 700;
    font-style: italic;
    font-size: 2.6rem;
    color: #FFFCFC;
    padding: 37px 23px;
}

.box_one {
    display: flex;
    justify-content: space-evenly;
    overflow: hidden;
}

.left,
.right {
    display: flex;
    flex-direction: column;
    width: 25%;
    margin-top: 7.3rem;

}

.left img,
.right img {
    margin-bottom: 3rem;
}

.left_img,
.right_img {
    width: 20%;
    margin-top: 18rem;
}

.left {
    animation: left_center 2s linear;
}

@keyframes left_center {
    from {
        transform: translateX(-100vw);
    }

    to {
        transform: translateX(0);
    }
}

.right {
    animation: right_center 2s linear;
}

@keyframes right_center {
    from {
        transform: translateX(100vw);
    }

    to {
        transform: translateX(0);
    }
}

.left_img {
    animation: left 2s linear 1s forwards;
    opacity: 0;
}

@keyframes left {
    from {
        transform: translateX(-100vw);
        opacity: 1;
    }

    to {
        transform: translateX(0);
        opacity: 1;
    }
}

.right_img {
    animation: right 2s linear 1s forwards;
    opacity: 0;
}

@keyframes right {
    from {
        transform: translateX(100vw);
        opacity: 1;
    }

    to {
        transform: translateX(0);
        opacity: 1;
    }
}

.box_two {
    width: 100%;
    margin-top: 200px;
    display: flex;
}

.back_img {
    width: 50%;
    background-image: url("../img/pexels-cottonbro-3998389\ 1.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    margin-left: 5%;
}

.circle_img {
    width: 50%;
    margin-left: 5%;
    margin-top: 3%;
}

.services_one_two,
.services_three_four {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20%;
}

.transform1,
.transform2,
.transform3,
.transform4 {
    width: 40%;
}

.h3 {
    font-size: 3rem;
    font-weight: 700;
    font-style: italic;
    text-align: center;
}

.transform1 {
    animation: services1 5s ease-in-out infinite;
}

@keyframes services1 {
    0% {
        transform: translate(0);
    }

    25% {
        transform: translate(150%, 0);

    }

    50% {
        transform: translate(150%, 145%);

    }

    75% {
        transform: translate(-3%, 145%);
    }

    100% {
        transform: translate(0);
    }
}

.transform2 {
    animation: services2 5s ease-in-out infinite;
}

@keyframes services2 {
    0% {
        transform: translate(0);
    }

    25% {
        transform: translate(0, 145%);
    }

    50% {
        transform: translate(-150%, 145%);
    }

    75% {
        transform: translate(-150%, 0);
    }

    100% {
        transform: translate(0);
    }
}

.transform4 {
    animation: services4 5s ease-in-out infinite;
}

@keyframes services4 {
    0% {
        transform: translate(0);
    }

    25% {
        transform: translate(-150%, 0);
    }

    50% {
        transform: translate(-150%, -145%);
    }

    75% {
        transform: translate(3%, -145%);
    }

    100% {
        transform: translate(0);
    }
}

.transform3 {
    animation: services3 5s ease-in-out infinite;
}

@keyframes services3 {
    0% {
        transform: translate(0);
    }

    25% {
        transform: translate(0, -145%);
    }

    50% {
        transform: translate(150%, -145%);
    }

    75% {
        transform: translate(150%, 3%);
    }

    100% {
        transform: translate(0);
    }
}

.box_three {
    width: 100%;
    margin-top: 20rem;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.h2 {
    font-size: 8.6rem;
    font-weight: 700;
}

.team {
    width: 90%;
    display: flex;
    margin-left: 3%;
    margin-top: 5%;
}

.staff_one,
.staff_two,
.staff_three,
.staff_four {
    width: 50%;
    height: 67rem;
    background-repeat: no-repeat;
    background-size: 90% 70%;

}

.staff_one {

    background-image: url("../img/Rectangle\ 8.png");
}

.staff_two {
    background-image: url("../img/Rectangle\ 12.png");
}

.staff_three {
    background-image: url("../img/Rectangle\ 13.png");
}

.staff_four {
    background-image: url("../img/Rectangle\ 9.png");
}

.name {
    opacity: 0;
    font-family: 'Volkhov', serif;
    color: #FFFAFA;
    font-size: 4rem;
    transition: all .4s;
}

.staff:hover .name {
    opacity: 1;
    background-color: rgba(163, 83, 10, 0.7);
    border-radius: 0 0 30px 30px;
    width: 90%;
    height: auto;
    text-align: center;
    padding: 2rem 3rem;
    box-sizing: border-box;
    transform: translateY(415%);
}

.box_four {
    width: 90%;
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
    margin-left: 6rem;
}

.title_form {
    width: 75%;

}

.form {
    background-color: #E5E5E5;
    width: 75%;
}

.title {
    font-size: 5.4rem;
    font-style: italic;
    font-weight: 700;
    width: 75%;
    margin-bottom: 3rem;
    text-align: center;
}

.name_email {
    padding: 3.5rem 2.5rem;
}

input[type="text"] {
    width: 40%;
    margin-right: 2rem;
    padding: 1rem 0.5rem;
    border: none;
    box-sizing: border-box;

}

input[type="email"] {
    width: 50%;
    padding: 1rem 1rem;
    box-sizing: border-box;
    border: none;
}

.message {
    resize: none;
    margin: 0.5rem 2.5rem;
    width: 85%;
    border: none;
    box-sizing: border-box;
    padding-right: 0.5rem;
    margin-bottom: 3.5rem;
}

.map {
    margin-right: 6rem;
}

.footer {
    width: 100%;
    margin-top: 9.5rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.contact_nav {
    list-style: none;
    font-weight: 700;
    font-size: 2.4rem;
    width: 35%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.contact_item>a {
    text-decoration: none;
    font-size: 2.4rem;
    font-style: italic;
    font-weight: 600;
    color: #000000;
}

.h2 {
    font-weight: 700;
    font-size: 3rem;
}

.open {
    font-size: 2.4rem;
    font-weight: 600;
    font-style: italic;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 35%;
}

.open div:nth-last-of-type(2) {
    margin-top: 2rem;
}

.social_media {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 30%;
}

.social_nav {
    list-style: none;
    margin: 0;
}

.social_item>a {
    text-decoration: none;
    color: #000000;
    font-size: 2.4rem;
    font-style: italic;
}

.social_nav>li.social_item:nth-last-of-type(3)::before {
    content: ' ';
    background-image: url("../img/pngwing\ 1.png");
    background-size: 2rem 2rem;
    width: 2rem;
    height: 2rem;
    display: inline-block;
    margin-right: 1rem;
}

.social_nav>li.social_item:nth-last-of-type(2)::before {
    content: ' ';
    background-image: url("../img/pngwing\ 2.png");
    background-size: 2.3rem 2.3rem;
    width: 2.3rem;
    height: 2.3rem;
    display: inline-block;
    margin-right: 1rem;
}

.social_nav>li.social_item:nth-last-of-type(1)::before {
    content: ' ';
    background-image: url("../img/pngwing\ 3.png");
    background-size: 2.3rem 2.3rem;
    width: 2.3rem;
    height: 2.3rem;
    display: inline-block;
    margin-right: 1rem;
}

@media screen and (min-width:1620px) {
    :root {
        font-size: 12px;
    }

    .header {
        margin: 0 auto;
        width: 90%;
    }

    .logo {
        width: 15%;
    }

    .box_one,
    .box_two,
    .box_three,
    .box_four {
        width: 90%;
        margin: 0 auto;
    }

    main {
        width: 90%;
        margin: 0 auto;
    }
}

@media screen and (min-width:768px) and (max-width:992px) {
    :root {
        font-size: 6px;
    }

    .box_one {
        display: grid;
        grid-template-columns: 50% 50%;
        grid-template-rows: repeat(4, 50%);
        grid-template-areas:
            'one two'
            'five six'
        ;
        margin: 0 auto;
        width: 90%;
        justify-items: center;
        align-items: center;
    }

    .left {
        grid-area: one;
        width: 90%;
        margin-top: 10rem;
        animation: left_img 2s linear;
    }

    .right {
        grid-area: two;
        width: 90%;
        margin-top: 10rem;
        animation: right_img 2s linear;
    }

    .left_img {
        grid-area: five;
        width: 90%;
        margin: 0;
        animation: left_img 2s linear;
        opacity: 1;
    }

    .right_img {
        grid-area: six;
        width: 90%;
        margin: 0;
        animation: right_img 2s linear;
        opacity: 1;
    }

    @keyframes left_img {
        from {
            transform: translateX(-100vw);
        }

        to {
            transform: translateX(0);
        }
    }

    @keyframes right_img {
        from {
            transform: translateX(100vw);
        }

        to {
            transform: translateX(0);
        }
    }

    .box_two {
        display: grid;
        grid-template-columns: 100%;
        grid-template-rows: 100%;
        grid-template-areas: 'one'
            'two';
    }

    .back_img {
        grid-area: one;
        width: 100%;
        background-size: cover;
        margin: 0;

    }

    .circle_img {
        grid-area: two;
        width: 85%;
        margin: 2% auto;
    }

    .box_three {
        margin-top: 100%;
    }

    .staff:hover .name {
        border-radius: 0 0 25px 25px;
        transform: translateY(58rem);
    }

    .team {
        display: grid;
        grid-template-columns: 50% 50%;
        grid-template-rows: 60% 60%;
        grid-template-areas:
            'one two'
            'three four'
        ;
        justify-items: center;
        margin-top: 10%;
        justify-content: center;
    }

    .staff_one,
    .staff_two,
    .staff_three,
    .staff_four {
        width: 100%;
        background-size: 90% 100%;
    }

    .box_four {
        margin-top: 30%;
        flex-direction: column;
    }

    .map {
        margin: 10rem auto;
        width: 100%;
    }

    iframe {
        width: 100%;
    }

    input[type="text"] {
        margin-right: 5rem;
    }

    .message {
        width: 90%;
    }

    .title {
        margin: 2rem auto;
    }

    .title_form {
        width: 100%;
    }

    .form {
        width: 100%;
        padding-left: 3rem;
        box-sizing: border-box;
    }

}


@media screen and (max-width:768px) {
    :root {
        font-size: 5px;
    }

    .box_one {
        display: block;
        width: 75%;
        margin: 0 auto;
    }

    .logo {
        width: 30%;
    }

    .left_img,
    .right_img {
        width: 30%;
        margin-top: 1rem;
        animation: none;
        opacity: 1;
        margin: 2% auto;
        width: 100%;
    }

    .left,
    .right {
        display: block;
        width: 40%;
        margin-top: 3rem;
        animation: none;
        margin: 0 auto;
        width: 100%;

    }

    .left_img {
        animation: img_one 2s linear;

    }

    @keyframes img_one {
        from {
            transform: translateX(100vw);
        }

        to {
            transform: translateX(0);
        }
    }

    .left img:nth-last-of-type(2),
    .right img:nth-last-of-type(2),
    .right_img {
        animation: img_two 2s linear;
    }

    @keyframes img_two {
        from {
            transform: translateX(-100vw);
        }

        to {
            transform: translateX(0);
        }
    }

    .left img:nth-last-of-type(1),
    .right img:nth-last-of-type(1) {
        animation: img_three 2s linear;
    }

    @keyframes img_three {
        from {
            transform: translateX(100vw);
        }

        to {
            transform: translateX(130%);
        }
    }

    .back_img {
        display: none;
    }

    .circle_img {
        margin: 0 auto;
        width: 80%;
    }

    .team {
        display: block;
        width: 90%;
    }

    .staff_one,
    .staff_two,
    .staff_three,
    .staff_four {
        background-size: 100% 100%;
        margin: 2% auto;
    }

    .staff:hover .name {
        opacity: 0;
    }

    .staff:active .name {
        width: 100%;
        background-color: rgba(163, 83, 10, 0.7);
        border-radius: 0 0 28px 28px;
        height: 20%;
        text-align: center;
        padding: 4rem 3rem;
        box-sizing: border-box;
        transform: translateY(268px);
        opacity: 1;
    }

    .box_four {
        flex-direction: column-reverse;
    }

    iframe {
        width: 100%;
    }

    .title {
        margin: 2rem auto;
    }

    .title_form {
        width: 100%;
    }

    input[type="text"] {
        margin-right: 11rem;
    }

    .message {
        width: 95%;
    }

    .form {
        width: 100%;
    }

    .map {
        margin: 10rem auto;
        width: 100%;
    }

}